/*
@import "src/@fuse/scss/fuse";

#profile {

    .header {
        height: 80px;
        min-height: 80px;
        max-height: 80px;
        //background: url('/assets/images/backgrounds/dark-material-bg.jpg') no-repeat 0 45%;
        background-color: #039be5!important;
        background-size: cover;



        .name {
            font-size: 20px;
            color: #FFFFFF;

            @include media-breakpoint('sm') {
                margin-bottom: 32px;
            }
        }


    }

    .content {
        flex: 1;

        mat-tab-group {
            height: 100%;

            .mat-tab-body-wrapper {
                flex-grow: 1;
            }
        }
    }
}*/
mat-grid-tile {
    background: lightblue;
}